Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE]

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg]

;QID Pro
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0528.2021102B]
"UI"=dword:00000003
"Configuration"=dword:00000006
"Family"="2"

;PJ-4OLP
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0528.2061102B]
"UI"=dword:00000003
"Configuration"=dword:00000006
"Family"="2"

;QID LP PCI
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.2C11102B]
"UI"=dword:00000003
"Configuration"=dword:00000006
"Family"="2"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.2C31102B]
"UI"=dword:00000003
"Configuration"=dword:00000002
"Family"="2"

;QID
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.1C10102B]
"UI"=dword:00000003
"Configuration"=dword:00000002
"Family"="2"

;QID LP PCI LW
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.2C21102B]
"UI"=dword:00000003
"Configuration"=dword:00000002
"Family"="2"

;EpicA TC4
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.2C41102B]
"UI"=dword:00000003
"Configuration"=dword:00000002
"Family"="2"

;RG-200DL
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.3041102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="0"

;RG-400SL
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.3051102B]
"UI"=dword:00000003
"Configuration"=dword:00000002
"Family"="2"

;Extio F1400
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.3001102B]
"UI"=dword:00000003
"Configuration"=dword:00000002
"Family"="2"

;Extio F1420
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.3061102B]
"UI"=dword:00000003
"Configuration"=dword:00000002
"Family"="2"

;Extio F1240
[HKEY_LOCAL_MACHINE\SOFTWARE\Matrox\PowerDesk SE\AdapterCfg\2537.3081102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="0"

;QID LP PCIe
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2538.3007102B]
"UI"=dword:00000003
"Configuration"=dword:00000002
"Family"="2"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2538.30C7102B]
"UI"=dword:00000003
"Configuration"=dword:00000002
"Family"="2"

;Millenium P650 Low-profile PCI
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.2811102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="1"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.2821102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="1"

;Millennium P650 LP PCIe 128
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2538.1047102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="1"

;Millenium P650
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.1830102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Extio F1220
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.3011102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="1"

;Epica TC2
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.2871102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="1"

;Parhelia 256MB
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0527.0850102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0528.1030102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Parhelia 128MB
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0527.0840102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0528.1020102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Parhelia PCI
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0528.14E1102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Parhelia DL256 PCI
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0528.1571102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="0"

;Millennium P750
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.1820102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Millennium P650 PCIe 128
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2538.08C7102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="1"

;Millennium P650 LP PCIe 64
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2538.1087102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="1"

;Parhelia APVe
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2538.0947102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Millennium P650 PCIe x1
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2538.1801102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="1"

;Matrox Aurora VX3mp
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2538.3087102B]
"UI"=dword:00000004
"Configuration"=dword:00000004
"Family"="0"

;Matrox Aurora VX2mp
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2538.3047102B]
"UI"=dword:00000004
"Configuration"=dword:00000004
"Family"="0"

;Matrox Millennium P690 PCIe x16
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2539.0040102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Matrox Millennium P690 Plus LP PCIe x16
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2539.0080102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="1"

;Matrox Millennium P690 LP PCIe x16
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2539.0081102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Matrox SPECTRA
;[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2539.0043102B]
;"UI"=dword:00000003
;"Configuration"=dword:00000007
;"Family"="1"

;Matrox ONYX
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2539.0042102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="3"

;Matrox Equinox XT
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2537.3091102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="3"

;Matrox Millennium P690 Plus LP PCI
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2539.00C0102B]
"UI"=dword:00000003
"Configuration"=dword:00000003
"Family"="1"

;Matrox Millennium P690 LP PCI
[HKEY_LOCAL_MACHINE\SOFTWARE\Matrox\PowerDesk SE\AdapterCfg\2539.00C2102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Matrox Millennium P690 LP PCIe x1
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2539.0140102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Matrox Millennium P690 PCI
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2539.0100102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Matrox Millennium P690 PCI
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2539.0101102B]
"UI"=dword:00000003
"Configuration"=dword:00000007
"Family"="1"

;Gseries
;G200 PCI
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0520]
"UI"=dword:00000000
"Configuration"=dword:00000000
"Family"="0"
 
;G200 AGP
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521]
"UI"=dword:00000000
"Configuration"=dword:00000000
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBD9102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBD8102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBF9102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBF8102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBE7102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBF3102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBF2102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBE3102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBE2102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBD3102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBD2102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBC4102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBC3102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G200 Multi-Monitor
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0521.DBC2102B]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"
 
;Matrox G400 & G450
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\0525]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"

;Matrox Millennium G550 LP PCIe SH
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2527.28C0102B]
"UI"=dword:00000000
"Configuration"=dword:00000001
"Family"="0"

;Matrox G550
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Matrox\PowerDesk SE\AdapterCfg\2527]
"UI"=dword:00000001
"Configuration"=dword:00000001
"Family"="0"


